Find the answer to your Linux question:
Results 1 to 2 of 2
Hello, I'm using Slamd64. I just compile the kernel "linux-2.6.18" and everything was fine... I uninstalled ALSA (drivers, utils and libs) to reinstall them again (because it was not working). ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2006
    Posts
    12

    Slamd64 and Firefox


    Hello,

    I'm using Slamd64.

    I just compile the kernel "linux-2.6.18" and everything was fine... I uninstalled ALSA (drivers, utils and libs) to reinstall them again (because it was not working). Now Audio is fine, but for some reason, when I want to run firefox (or thunderbird) I recieve this message:

    Code:
    firefox-bin: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory
    some env. variables:
    LD_LIBRARY_PATH="/usr/X11R6/lib64:/usr/X11R6/lib"
    QTDIR="/usr/lib64/qt"

    I reinstalled gtk (for 32 and 64 bits) with "slackpkg".

    Gimp is running correctly...

    Any Idea? (Thank you!)

  2. #2
    Just Joined!
    Join Date
    Oct 2006
    Posts
    12

    Fixed

    ok, I just reinstalled with slackpkg (the 64bits version) and worked...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •